uuid: 21ebe689-a9f2-45c1-93be-e6cb1b50d153
langcode: en
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - comment
    - contact
    - filter
    - media
    - search
    - system
_core:
  default_config_hash: 6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'search content'
  - 'use text format restricted_html'
  - 'view media'
